{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} News Post</h1><br/>
			<form action="/admin/news/action/{{ news_id }}/" method="post">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="news_title" value="{{ news.title }}"/></td>
					</tr>
					<tr>
						<td>Release Date (YYYY-MM-DD): </td>
						<td><input type="text" name="date" value="{{ news_date }}"/></td>
					</tr>
					<tr>
						<td>News Post:</td>
						<td><textarea name="news_post" rows=10 cols=50>{{ news.news }}</textarea></td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }} Post"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
